/*
Theme Name: Gumbo Child Theme
Theme URI: http://www.sprignaturemoves.com
Version: Gumbo Child 1
Description: Gumbo Child Theme
Author: Adam Spriggs
Author URI: http://sprignaturemoves.com
Template: gumbo
Version: 1.4.3
**/

@import url("../gumbo/style.css");

/* =Theme customization starts here
------------------------------------------------------- */

ul.xoxo.blogroll li {
  display:inline;
  padding:10px;
}

.site-header .site-title  {
text-shadow: 0 0 0 rgba(0,0,0,0);
font-family: 'Oswald', sans-serif;
text-transform:lowercase;
font-size: 90px;
text-align:center;
font-weight:normal;
/* letter-spacing: 0.15em; */
}

.site-header .site-description {
text-shadow: 0 0 0 rgba(0,0,0,0);
text-align: center;
font-weight:normal;
}


@media  (max-width: 900px) {

  .site-header .site-title  {
  font-size: 70px;
  }

  .no-sidebar #content {
  padding-left: 40px;
  padding-right: 40px;
  }

}


@media  (max-width: 800px) {

  .site-header .site-title  {
  font-size: 60px;
  }

  .no-sidebar #content {
  padding-left: 30px;
  padding-right: 30px;
  }


}

@media  (max-width: 700px) {

  .site-header .site-title  {
  font-size: 50px;
  }
  .no-sidebar #content {
  padding-left: 20px;
  padding-right: 20px;
  }


}

@media (max-width: 600px) {

  .site-header .site-title  {
  font-size: 40px;
  }

  .no-sidebar #content {
  padding-left: 10px;
  padding-right: 10px;
  }
}

@media (max-width: 480px) {

  .site-header .site-title  {
  font-size: 30px;
  }

  .no-sidebar #content {
  padding-left: 5px;
  padding-right: 5px;
  }

}


